Bug 430903 - Add Mongolian translation team
Add Mongolian translation team
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Piotr Drąg
Dimitris Glezos
Depends On:
  Show dependency treegraph
Reported: 2008-01-30 09:13 EST by narankhuu uridiinbish
Modified: 2008-02-03 14:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-03 14:44:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
people.xml.in and translation-teams.xml.in in one archive (7.23 KB, application/x-gzip)
2008-01-30 09:13 EST, narankhuu uridiinbish
no flags Details
Mongolian team entry (7.26 KB, application/x-gzip)
2008-02-01 06:50 EST, Badral
no flags Details
Written changes of my fedora account (id) (650 bytes, application/octet-stream)
2008-02-02 17:15 EST, narankhuu uridiinbish
no flags Details

  None (edit)
Description narankhuu uridiinbish 2008-01-30 09:13:15 EST
My name's Narankhuu.I would like to become the coordinator of Mongolian
translation team.Please add the information i attached.
Thank you.
Comment 1 narankhuu uridiinbish 2008-01-30 09:13:15 EST
Created attachment 293411 [details]
people.xml.in and translation-teams.xml.in in one archive
Comment 2 Dimitris Glezos 2008-01-31 19:04:48 EST
Re-assigning to Piotr.
Comment 3 Piotr Drąg 2008-01-31 19:20:05 EST
Unfortunately I can't extract XML files:

[raven@host-86-63-147-192 Pulpit]$ tar -xzf translation_team_mn.tar.gz 
tar: This does not look like a tar archive
tar: Skipping to next header
tar: Error exit delayed from previous errors

Please send them again, but not archived if you could.
Comment 4 Dimitris Glezos 2008-01-31 20:08:28 EST
It seems to be accidentally double-gzipped (ie .tar.gz.gz). I used the command
'file' to see what the file was each time I gunzipped.
Comment 5 Piotr Drąg 2008-01-31 20:23:31 EST
Narankhuu added it yesterday. Looks ok for me.
Comment 6 Badral 2008-02-01 06:50:12 EST
Created attachment 293712 [details]
Mongolian team entry
Comment 7 Badral 2008-02-01 06:51:14 EST
Comment on attachment 293712 [details]
Mongolian team entry

It seems to me not OK, so I packaged it again for Mr. Narankhuu.
Comment 8 Piotr Drąg 2008-02-01 09:23:08 EST
Commited, thanks.
Comment 9 narankhuu uridiinbish 2008-02-01 11:14:12 EST
I'm sorry for sending the bad file.
Thanks all of you.
I have another problem.I haven't noticed it.My Fedora's Wiki account's alias
name is "naranhuu " and Fedora's account is "narankhuu".May be for this reason,
I cannot access to  fedora's cvs repo using account name "narankhuu", but can
using "naranhuu". In the future, I want to use one of these names. For to do
this, what should I do and which name would be better (can I change cvs account
Comment 10 narankhuu uridiinbish 2008-02-02 17:15:51 EST
Created attachment 293806 [details]
Written changes of my fedora account (id)

As I wrote before, I changed my Fedora account from "narankhuu" to "naranhuu".
So I ask some of you to check and renew the files people.xml.in and
translation-teams.xml.in in cvs repository.I attached the part of Mongolian
team, which I wrote the  changes.
Comment 11 Piotr Drąg 2008-02-03 14:44:55 EST
Done. Resolving this bug finally... If you have any problems, please feel free
to re-open it. :)

Note You need to log in before you can comment on or make changes to this bug.